@charset "UTF-8";
/* CSS Document */


body {
	margin:0px;
	padding:20px 0px 0px 0px;
	background-color:#f0f0f0;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	
}



body p {
	margin-top:5px;
}

body a {
	text-decoration:none;
	color:#96c11f;
	
}

body a:hover {
	text-decoration:none;
	
}

body a img {
	border:none;
}


#Container {
	width:978px;
	margin:0px auto 0px auto;
	
}





#Menu {
	
	
}

#Menu ul {
	margin:0px;
	padding:45px 0px 0px 21px;
	list-style:none;
	
}

#Menu ul li {
	
	float:left;
	font-weight:bold;
	margin-right:120px;
	
}

#Menu ul li#last {
	margin-right:0px;
}

#Menu ul li a {
	color:#000;

}

.Operations #Menu ul li.three a, .Corporate #Menu ul li.two a, .Home #Menu ul li.one a, .Investors #Menu ul li.four a, .Investors2 #Menu ul li.four a, .News #Menu ul li.five a, .Contact #Menu ul li.six a {
	color:#96c11f;
}




#Banner {
	
}


	





.Home #Content {

	background-image:url(../images/African-P-home-image.jpg);
	width:937;
	height:630px;
	padding:21px;
	position:relative;
	margin-top:10px;
	
}

.Home #Strap {
	margin-bottom:192px;
}

.Home #col3 {
	width:312px;
	height:300px;
	float:left;
	position:relative;
	
}

.Home #col2 {
	float:left;
	width:312px;
	height:300px;
	
}

.Home #col1 {
	float:left;
	width:312px;
	height:300px;
	
	
}

.Home #Content p {
	margin:0px 20px 15px 0px;
	
}



.transtab {
	background-color:#FFF;
	padding:10px 10px 0px 10px;
	opacity:0.9;
	filter:alpha(opacity=90);
	height:13px;
}


.notab {
	height:23px;
}

.transtab#Overview {
	width:60px;
}

.transtab#LatestNews {
	width:77px;
}

.transpanel {
	background-color:#FFF;
	opacity:0.9;
	filter:alpha(opacity=90);
	height:220px;
	
}
.nopacity {
	opacity:1.0;
	filter:alpha(opacity=100);
}

#col1 .transpanel {
	padding:15px 15px 10px 10px;
}

#col2 .transpanel {
	padding:15px 15px 10px 0px;
}

#col3 .transpanel {
	padding:15px 15px 10px 0px;
}



.transpanel h4 {
	padding:0px 0px 4px 10px;
}

.transpanel h4.upshift {
	margin-top:-8px;
}

#newsheight {
	height:153px;
}

#ucNewsListSummary_ircNewsList {
	margin:0px 0px 4px 0px;
	
	border-bottom:1px solid #96c11f;

}

#ucNewsListSummary_ircNewsList .date, #ucNewsListSummary_ircNewsList .title {
	padding:1px 10px 2px 1px;
	border-top:1px solid #96c11f;
	overflow:hidden;
	height:15px;
}

#ucNewsListSummary_ircNewsList .date {
	float:left;
	
}



#SharePrice {
	padding:2px 0px 2px 0px;

	border-top:1px solid #96c11f;
	border-bottom:1px solid #96c11f;
}

.csp {
	font-size:20px;
	font-weight:bold;
	float:left;
	padding:0px 0px 2px 10px;
	margin-right:7px;
}

.csp-date {
	padding-top:7px;
	
}

#Delayed {
	clear:left;
	border-top:1px solid #96c11f;
	padding:2px 0px 0px 10px;
	
}

#Time {
	padding-top:7px;
	margin-left:7px;
}

#Homelinks {
	position:absolute;
	top:38px;
	right:15px;
	z-index:2;
}

#HomeLink1 {
	width:273px;
	height:24px;
	background-image:url(../images/AP-Home-Side-panel.gif);
	display:block;
	margin-top:3px;
}

#HomeLink1:hover {
	background-position:0px 24px;
}

#HomeLink2 {
	width:273px;
	height:24px;
	background-image:url(../images/AP-Home-Side-panel-2.gif);
	display:block;
	margin-top:3px;
}

#HomeLink2:hover {
	background-position:0px 24px;
}


#HomeLink3 {
	width:273px;
	height:24px;
	background-image:url(../images/AP-Home-Side-panel-3.gif);
	display:block;
	margin-top:3px;
}

#HomeLink3:hover {
	background-position:0px 24px;
}

#HomeLink4 {
	width:273px;
	height:24px;
	background-image:url(../images/AP-Home-Side-panel-4.gif);
	display:block;
	margin-top:3px;
}

#HomeLink4:hover {
	background-position:0px 24px;
}



.Operations #Content, .Corporate #Content, .Investors #Content, .News #Content, .Contact #Content, .Investors2 #Content, .Contact#Content {
	padding:21px 21px 21px 21px;
	background-color:#fff;
	margin-top:10px;
	padding-bottom:40px;
}

#SubMenu {
	width:200px;
	margin-right:30px;
	float:left;
	min-height:400px;
}


#SubMenu ul {
	list-style:none;
	margin:0px;
	padding:0px;
	border-top:1px solid #dddc00;
}

#SubMenu ul li{
	
	border-bottom:1px solid #dddc00;
	padding:3px 0px 3px 0px;
}

#SubMenu ul li a {
	color:#96c11f;
	
}

#SubMenu ul.Strategy li.one a, #SubMenu ul.Directors li.two a, #SubMenu ul.InvestmentPolicy li.three a, #SubMenu ul.Operations li.one a, #SubMenu ul.Mining li.two a, #SubMenu ul.PricesAndConsumption li.three a,#SubMenu ul.Dinga li.four a, #SubMenu ul.Investors li.one a, #SubMenu ul.DetailedSharePrice li.two a, #SubMenu ul.ShareholderAnalysis li.three a, #SubMenu ul.SharePriceGraph li.four a, #SubMenu ul.CorporateDocuments li.five a, #SubMenu ul.Videos li.six a, #SubMenu ul.CorporateGovernance li.seven a, #SubMenu ul.Advisers li.eight a {
	color:#000;
}

.Operations #col1, .Corporate #col1, .Investors #col1 {
	width:706px;
	float:left;
	
}

.Operations #col1 p, .Corporate #col1 p, .Investors #col1 p {
	width:620px;
	
}

.Operations #col1 ul, .Corporate #col1 ul, .Investors #col1 ul {
	width:570px;
	
}

.Investors2 #col1 {
	width:490px;
	float:left;
	margin-right:30px;
}

.Investors2 #col1 p {
	width:490px;
	
}

#QuickInfo {
	height:20px;
	background-color:#888888;
	color:#fff;
	position:absolute;
	top:-44px;
	right:0px;
	width:178px;
	padding:4px 0px 0px 8px;
}

.Operations #col2, .Corporate #col2, .Investors #col2, .Investors2 #col2 {
	position:relative;
	margin-top:15px;
}

.Operations #col2 img, .Corporate #col2 img, .Investors #col2 img {
	margin-bottom:5px;
}

.Corporate h2, .Operations h2, .Investors h2 {
	margin-top:20px;
	margin-bottom:0px;
}

table {
	border-top:#dddc00 1px solid;
}

table tr td {
	padding:3px 5px 3px 0px;
	border-bottom:1px solid #dddc00;
	vertical-align:top;
}
#Content.News {
	position:relative;
}

#Content.News .greybox {
	right:21px;
	margin-top:80px;
}

#ucNewslist_ircNewsList {
	margin-top:80px;
}

#ucNewslist_ircNewsList .line {
	width:720px;
	clear:right;
	padding:3px 0px 3px 0px;
	
}


#ucNewslist_ircNewsList .title {
	float:right;
	width:490px;
	margin-left:30px;
	border-bottom:1px solid #dddc00;
}

#ucNewslist_ircNewsList .date {
	float:right;
	width:200px;
	border-bottom:1px solid #dddc00;
}

#ucNewslist_ircNewsList .time {
	display:none;
}

#ContactForm form {
	width:355px;
	position:relative;
	margin-top:15px;
}

#form1 {
	width:475px;
	margin-top:80px;
}

.input {
	float:right;
	width:346px;
	height:18px;
	background-image:url(../images/input.gif);
	border:none;
	margin-bottom:4px;
	padding:0px 1px 0px 1px;
}

.textarea {
	float:right;
	width:346px;
	height:102px;
	border:none;
	background-image:url(../images/textarea.gif);
	padding:1px 1px 1px 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:8px;
	resize:none;
	overflow: auto; 
}


#contact1_tbTel {
	margin-bottom:22px;
}




.error {
	font-size:11px;
	color:#F00;
	
}

.red {
	color:#666;
}

.mandatory {
	color:#666;
	font-size:11px;
	margin-top:-16px;
}

.col1, .col2, .col3, .col4, .col5, .col6 {
	float:left;
	
	padding:3px 0px 3px 0px;
}

.detailedPriceData .col1,  .detailedPriceData .col4 {
	
	width:150px;
}

.detailedPriceData .col2 {
	width:150px;
}

.detailedPriceData .col3 {
	width:150px;
}

.sharePriceChanges .col1 {
	width:150px;
}

.sharePriceChanges .col2 {
	width:150px;
}

.sharePriceChanges .col3 {
	width:150px;
}

.sharePriceChanges .col4 {
	width:150px;
}

.priceHistory .col1 {
	width:150px;
}

.priceHistory .col2 {
	width:110px;
}

.priceHistory .col3 {
	width:80px;
}

.priceHistory .col4 {
	width:80px;
}

.priceHistory .col5 {
	width:80px;
}

.line {
	clear:left;
}

.sharePriceChanges, .priceHistory {
	clear:left;
	padding-top:15px;
}

.sharePriceChanges .line, .priceHistory .line, .detailedPriceData .line, .priceHistory .lineH, .sharePriceChanges .lineH {
	border-bottom:1px solid #dddc00;
	clear:both;
}

.detailedPriceData h4, .sharePriceChanges h4, .priceHistory h4 {
	font-size:16px;
	font-weight:normal;
	color:#000;
	margin-top:15px;
	border-bottom:none;
}

.tabPages {
	margin-top:20px;
}

.tab {
	float:left;
	padding:5px;
	margin-right:5px;
}

.selectedTab {
	background-color:#96c11f;
    color: #FFFFFF;
    float: left;
    margin-right: 5px;
    padding: 5px;
}

.greybox {
	padding:10px;
	background-color:#cacaca;
	width:166px;
	position:absolute;
	right:0px;
}

.greybox a {
	color:#000;
}

#Footer {
	font-size:11px;
	padding:15px 21px 21px 21px;
	background-color:#fff;
	
}

#Footer a {
	color:#000;
}



.clear {
	clear:both;
}

.clearl {
	clear:left;
}

.clearr {
	clear:right;
}

.floatr {
	float:right;
}

.floatl {
	float:left;
}



.pagenumbers {
	clear:both;
	padding-top:10px;
}
.pagenumber, .pagenumberselected {
	float:left;
	margin-right:5px;
}

h1 {
	font-size:24px;
	color:#96c11f;
	font-weight:normal;
	margin:20px 0px 0px 0px;
}

h4 {
	font-size:13px;
	color:#000;
	line-height:13px;
	margin:0px;
	
}

h2 {
	font-size:15px;
	
	margin:0px;
	color:#96c11f;
	
}

h3 {
	font-size:13px;
	font-weight:normal;
	margin:0px;
	color:#96c11f;
}

h5 {font-size:11px;font-weight:normal; margin:0px;}

h6 {font-size:11px;font-weight:normal; margin:0px;color:#96c11f;}


